Subject: RFC-931 connect timeout .. patch ?

From: [email-masked] (Koos van den Hout _U nix and we all_)
Date: Tue, 14 Mar 1995 12:08:28 +0000 (WET)

I found out (the hard way) that some DOS ftpclients don't send a RSET when
confronted with an SYN for an unknown port. Especially older ncsa clients
have this problem.

This makes authuser.c wait for the ident connect forever and two days. Is
there a patch available for setting a timeout on this connect ?

If not, how would I code this and what would the correct value be ? 60 seconds,
120 seconds ?

                                                    Grtx. KH

-- 
| Koos van den Hout,     Unixer, Internetter                    and BBS SysOp |
| Home:[email-masked]      BBS Koos z'n Doos (+31-3402-36647 28k8 vfc) |
| Work:[email-masked] * finger [email-masked] for PGPkey * (+31-3402-56619 14k4) |
| URL: http://www.hvu.nl/users/koos  I'm looking for a lic.plate with RFC 822 |
|   GCS d- p(-) c++(+++) l+ u+++ e++ m+(-) s+/- !n h f+ g+ w(++) t+ r !y(*)   |